.for-mobile{
	display:none;
}
.for-desktop{
	display:block;
}
@media only screen and (min-width: 769px) {
	/*.logo{
		-webkit-transform:rotate(270deg); 
		-moz-transform:rotate(270deg); 
		-ms-transform:rotate(270deg);
		transform:rotate(270deg);
	}*/
}
@media only screen and (max-width:1024px) {
	/***home page***/
	.container{
		width:auto;
	}	
	.service-box .container-wrapper {
		left: 0;
		position: absolute;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
	}
	.service-excerpt{
		padding-right:0;
		padding-left:65px;
	}
	.latest-blog .container{
		width:100%;
	}
	.latest-blog .heading{
		-webkit-transform:none;
		-moz-transform:none;
		-ms-transform:none;
		transform:none;
		margin-right:0;
		float:none;
		margin-left:20px;
	}
	.latest-blog-content{
		margin-left:20px;
	}

	.mail-chimp-wrapper .big-heading{
		-webkit-transform:none;
		-moz-transform:none;
		-ms-transform:none;
		transform:none;
		margin-right:0;
		float:none;
		text-align:center;	
	}	

	.pop_grey_outline{
		top:0;
		transform: translate(-50%, 25%);
	    left:50%;
	}

	body.page-template-page-homepage .banner-text{
		right: 0;
		text-align: center;
		width: auto;
	}	
	.intro-wrappr a{
		display:block;
		text-align:center;
	}
	body.page-template-page-homepage .main-home-content.grey-box .col-sm-4{
		width:100%;
	}

	body.page-template-page-homepage .intro-wrappr a {
		display: block;
		margin: 0 auto;
		text-align: center;
	}

	body.page-template-page-homepage .main-home-content.grey-box .col-sm-8{
		width:100%;
	}
	body.page-template-page-homepage .main-home-content.grey-box .col-sm-8 .content-area h1{
		text-align:center;
	}
	body.page-template-page-homepage .main-home-content.grey-box .col-sm-8 .content-area h1 + p{
		text-align:center;
	}
	body.page-template-page-homepage .main-home-content.grey-box .col-sm-8 .content-area > p{
		text-align:center;
	}

	body.page-template-page-homepage .main-home-content.grey-box .col-sm-8 .content-area > p > a{
		float:none;
		text-align:center;
		margin:0 auto;
		transform:rotate(0);
	}

	.main-home-content{
		padding: 50px 0;
	}

	.content-area h1{
		font-size: 50px;
		margin: 21px auto;
		text-align: center;
	}
	.intro-blurb {
		padding-left: 10px;
	}
	body.post-type-archive-product ul.products li.type-product, body.tax-product_cat ul.products li.type-product{
		clear: none !important;
		float: left !important;
		 margin-left: 31px;
	}
	.contact-section .big-heading-rotate	{
		position:static;
		-webkit-transform: none;
		-moz-transform: none; 
		-ms-transform: none;
		transform: none;
		margin-right:0;	
		float:none;
		line-height:1.2;		
	}
	.contact-section .big-heading-rotate{
		text-align:center;
	}
	/** about page**/
	.page-template-template-about .custom-menu{
		margin-bottom: 87px;
	}
	/**service page**/
	.second-style .service-heading{
		line-height:1.2;
	}
	.service-box-listing{
		padding-top:90px;
		padding-right:10px;
		padding-left:10px;;
	}	
	
}

@media only screen and (max-width:768px) {
	#mega-menu-wrap-main_nav .mega-menu-toggle{display:flex;}
	.menuwrapper-custom{margin-top:60px;margin-bottom:20px;}
	.logo-wrapper {
		left: 50%;
		right: auto;
		top: 60px;
		-webkit-transform: translateX(-50%); 
		-moz-transform: translateX(-50%); 
		-ms-transform: translateX(-50%);
		transform: translateX(-50%);
		padding:0;
    	min-height: 100px;
    	max-width: 70%;
    	max-height: 150px; /*position: absolute;*/position:relative;
	}	
	.logo-wrapper img {
	    max-width: 100%;
	}
	.pop_grey_outline{
		overflow-y: scroll;
		width: 500px;
		top: 25%;
		transform: translate(25%, -25%);
		left:0;
	}	

	.pop_grey_inner .signup_text{
	font-weight: 600;
	letter-spacing: 0.01em;
	line-height: 1.3;
	font-size: 26px;
	color: #000;
	padding-bottom: 30px;
	text-align:center;
	}

	.pop_grey_inner .form-group input{
		width:100%;
	}
	.pop_grey_inner .form-group button{
		display:block;
		position:static;
		margin:0 auto;
		text-align:center;
	}
	/**blog page**/
	.blog-list{
		width:100%;
	}	
	.blog-img {
		height: 300px;
	}
	/** shop page**/
	.blog-cat .breadcrumb{
		margin-bottom:30px;
	}	
	
}

@media only screen and (max-width:767px) {
	.for-mobile{
		display:block;
	}
	.for-desktop{
		display:none;
	}
	/**home page**/
	.social_networking_icons, .cart-icon{
		padding-left:0;
	}
	.social_networking_icons{
		padding-left: 10px;	
	}
	.social-top{
		float:none;
		padding-right:10px;
	}
	.cart-icon{
		float:right;
	}
	.custom-menu{
		margin-left:0;
		margin-bottom: 40px;
		margin-top: 70px;		
		padding-left: 10px;	
	}
	body.page-template-page-homepage .banner-text{
		 padding: 0 10px;
	}
	.banner-text h3{
		font-size:15px;
	}
	.main-home-content , .service-box{
		margin-top:75px;
	}
	.service-feature-img.service-feature-img{
		padding:0 10px;
	}
	.service-box .container-wrapper , .shop-box-home .heading	 , .latest-heading-post , .latest-blog-wrap .text-rotate .blog-heading , .second-style .service-heading{
		position:static;
		-webkit-transform: none;
		-moz-transform: none; 
		-ms-transform: none;
		transform: none;
		margin-right:0;	
		float:none;
		line-height:1.2;
	}
	.service-box .feature-img{
		float:none;
	}
	.service-box .heading{
		margin-bottom:30px;
	}
	.service-excerpt {
		margin-top: 15px;
		padding: 0 10px;
	}
	.service-box .feature-img{
		height:325px;
	}
	.service-excerpt .text-right{
		text-align:left;
	}
	.shop-box-home .heading-wrapper	{
		text-align:center;
		margin-bottom:30px;
	}
	.right-msnry-box{
		margin-top:30px;
	}
	.gallery-article-wrapper{
		margin-left: 0px;
		margin-top: 75px;
		padding: 0 10px;
	}
	.gallery-article-wrapper .text-right{
		text-align:center;
	}
	.gallery-article {
		height: 271px;
	}
	.latest-blog-wrapper{
		margin-top:75px;
		padding:0 10px;
	}
	.latest-image{
		height:262px;
	}
	.latest-blog .container{
		position:static;
		-webkit-transform: none; 
		-moz-transform: none;
		-ms-transform: none; 	
		transform: none;
	}
	.latest-blog-content{
		margin:0;
	}
	.heading-wrapper{
		text-align:center;
	}
	.latest-blog .heading{
		margin:0;
	}
	.main-content-blog {
		font-size: 13px;
		margin-top: 20px;
	}
	.latest-blog-link a{
		margin-top:0;
		margin-bottom:30px;
	}
	.instagram-wrapper{
		margin-top:50px;
		padding:0 10px;
	}
	.custom_navbar{
		padding-left:65px;
	}
	.instagram-wrapper #sb_instagram .sb_instagram_header{
		margin-bottom:40px;
	}
	.mail-chimp-footer .form-group{
		margin-bottom: 15px;
		margin-left:0;
		width: 100%;
		padding: 0 10px;
	}
	.mail-chimp-footer {
		margin-top: 30px;
	}
	.mail-chimp-wrapper .big-heading{
		font-size:30px;
	}
	.mail-chimp-wrapper{
		padding: 30px 0;
	}
	.mail-chimp-wrapper .big-heading{
		line-height:1.2;
	}	
	.pop_grey_outline {
		width: 300px;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
		overflow-y: scroll;
		padding: 0;
		border: 10px solid #fff;
	}

	.pop_grey_inner .signup_text{
		font-size:16px;
		padding-top: 24px;
	}
	.pop_grey_inner .form-group input {
		width: 90%;
		margin: 0 auto;
		font-size:12px;
	}

	span.cross_cut {
		position: absolute;
		right: 10px;
		cursor: pointer;
		top: 8px;
	}
	.pop_grey_inner .form-group button{
		font-size:12px;
	}
	p, p.lead{
		font-size:13px;
	}
	/**work page**/
	.intro-blurb {
		padding-right: 10px;
		
	}
	.intro-heading{
		font-size:42px;
		margin:30px 0;
	}
	.archive-work{
		margin-top:75px;
		padding:50px 0;
	}
	.archive-work .container > div:nth-child(2n+1) , .archive-work .container > div:nth-child(2n){
		padding:0;
	}
	.work-box{
		margin-bottom:30px;
	}
	.single .gallery-article-wrapper .heading {
		font-size: 20px;
	}	
	.heading-work-single .heading{
		margin-bottom: 50px;
		margin-top: 17px;		
	}
	.content-single-wrok {
		margin-bottom: 20px;
		margin-top: 0;
	}
	/**blog page**/
	.blog-cat .breadcrumb {
		margin-bottom: 50px;
		margin-top: 0;
		text-align: center;
	}
	.archive-blog{
		padding-top:50px;
		margin-top:75px;
	}
	.middle.blog-list , .blog-list{
		margin-bottom: 30px;
		margin-top:0;
	}
	.blog-feature-box {
		height: 282px;
		margin-bottom: 15px;
		width: 100%;
	}
	.comment-reply-title{
		font-size: 30px;
		margin-bottom: 30px;
	}
	.left-side-form , .comment-form-comment {
		float: none;
		padding-right: 0;
		width: 100%;
		padding-left:0;
	}
	.latest-blog-wrap .text-rotate{
		position:static;
	}
	.latest-post-col3 {
		padding: 0 10px;
		margin-top:75px;
	}	
	.latest-blog-wrap{
		width:100%;
		margin-top: 40px !important;
	}
	.latest-blog-wrap .blog-heading{
		margin-top:15px !important;
		margin-bottom:0;
	}
	.latest-heading-post{
		font-size:30px;
	}
	.latest-blog-wrap.space-top{
		margin:0px;
	}
	.latest-blog-wrap.space-bottom{
		margin:0;
	}
	.latest-blog-wrap .text-right{
		text-align:left;
	}
	body.post-type-archive-product ul.products li.type-product, body.tax-product_cat ul.products li.type-product{
		margin-left:0;
		float:none !important;
		width:100%;
	}
	/**contact page**/
	.contact-section .big-heading-rotate	{
		font-size:30px;
	}
	body.page-template-template-contact .mgt-30{
		margin-top:0;
	}
	.contact-section {
		padding: 0 10px;
	}
	.email-other-info{
		margin-bottom:30px;
	}
	/**about page**/
	.about-page-wrapper {
		padding: 0 10px;
	}
	.about-content a{
		padding-right:72px;
		margin-top:0;
	}
	.about-img {
		height: 333px;
	}
	.about-content {
		padding-bottom: 40px;
	}
	/**shop page**/
	.woocommerce.single-product .summary.entry-summary, .single.single-product.woocommerce .woocommerce-tabs.wc-tabs-wrapper{
		width:100%;	
	}	
	.single-product .product_title{
		margin-top:20px !important;
	}
	.woocommerce.single-product .shop-box-home .heading{position:static; font-size:17px;}
	/**service page**/
	.archive-service{
		margin-top:75px;
	}
	.service-box-listing{
		background-size:0 0;
		padding-top:0;
		min-height: auto;
	}
	.service-heading{
		padding-left:0;
		font-size:27px;
		margin-bottom:10px;
		margin-top:20px;
	}	
	.service-mobile-img {
		height: 300px;
	}
	.second-style .service-heading{
		line-height:1.44;
	}
	.second-style .service-content-box.text-right , .service-heading-wrap.text-right{
		text-align:left;
	}
	.second-style .service-heading-wrap{
		position:static;
	}
	.second-style .service-content-box{
		margin-top:0;
	}
	.service-box-wrapper{
		margin-bottom:30px;
	}
	.service-box-wrapper .latest-blog-link {
		margin-top: 10px;
	}
}

@media only screen and (max-width:375px) {
	.gallery-article-wrapper .item.feature_mob::before{
		width:100%;
	}
}
